This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1251747 - surfaceless EGL platform
surfaceless EGL platform
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: mesa (Show other bugs)
rawhide
All All
unspecified Severity low
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-09 10:54 EDT by Dawid Gajownik
Modified: 2015-08-26 00:34 EDT (History)
3 users (show)

See Also:
Fixed In Version: 11.0.0-0.devel.2.21ccdbd.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-26 00:34:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dawid Gajownik 2015-08-09 10:54:07 EDT
Surfaceless EGL platform was recently included in mesa 11.x
http://cgit.freedesktop.org/mesa/mesa/commit/?id=6b8accb36b541f77774109ea42533c02bb90bc68

Please enable it in mesa package.

--with-egl-platforms=x11,drm,surfaceless%{?with_wayland:,wayland} \

Thanks,
    Dawid
Comment 1 Fedora Update System 2015-08-09 14:23:06 EDT
mesa-11.0.0-0.devel.2.21ccdbd.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/mesa-11.0.0-0.devel.2.21ccdbd.fc23
Comment 2 Fedora Update System 2015-08-10 06:01:34 EDT
Package mesa-11.0.0-0.devel.2.21ccdbd.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mesa-11.0.0-0.devel.2.21ccdbd.fc23'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-13101/mesa-11.0.0-0.devel.2.21ccdbd.fc23
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2015-08-26 00:34:10 EDT
mesa-11.0.0-0.devel.2.21ccdbd.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.